? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/plots/timeseries/script1/png/tas_bergen_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Bergen according to NorESM2-LM.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/plots/timeseries/script1/png/tas_global_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_global/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to NorESM2-LM.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/work/timeseries/script1/tas_bergen_CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_bergen/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Bergen according to NorESM1-ME.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/work/timeseries/script1/tas_bergen_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Bergen according to NorESM2-LM.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/work/timeseries/script1/tas_bergen_MultiModelMean_historical_Amon_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_bergen/MultiModelMean_historical_Amon_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual mean Near-Surface Air Temperature in Bergen according to MultiModelMean.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/work/timeseries/script1/tas_global_CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_global/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to NorESM1-ME.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/work/timeseries/script1/tas_global_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_122107/preproc/timeseries/tas_global/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  caption: Annual global mean Near-Surface Air Temperature according to NorESM2-LM.
  domains:
  - global
  plot_types:
  - zonal
  references:
  - acknow_project
  statistics:
  - mean
